onEvent('recipes', event => {
	event.remove({mod: "valhelsia_structures"})
    event.remove({output: "valhelsia_structures:oak_post"})
    event.remove({output: "valhelsia_structures:spruce_post"})
    event.remove({output: "valhelsia_structures:birch_post"})
    event.remove({output: "valhelsia_structures:jungle_post"})
    event.remove({output: "valhelsia_structures:acacia_post"})
    event.remove({output: "valhelsia_structures:dark_oak_post"})
    event.remove({output: "valhelsia_structures:warped_post"})
    event.remove({output: "valhelsia_structures:crimson_post"})
})